- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gpopstore.cpp File Reference
`#include "gdef.h"`
`#include "gpop.h"`
`#include "gpopstore.h"`
`#include "gstr.h"`
`#include "gfile.h"`
`#include "gdirectory.h"`
`#include "gmemory.h"`
`#include "gtest.h"`
`#include "groot.h"`
`#include "gassert.h"`
`#include <sstream>`
`#include <fstream>`

Go to the source code of this file.

## Classes
class | GPop::FileReader
| A trivial class which is used like G::Root by GPop::Store for reading files. More...
class | GPop::DirectoryReader
| A trivial class which is used like G::Root by GPop::Store for reading directory listings. More...
class | GPop::FileDeleter
| A trivial specialisation of G::Root used by GPop::Store for deleting files. More...

## Namespaces
| GPop
| POP3 classes.